-- 基础信息
base_info = {
	group_id = 133220256
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 256001, monster_id = 28030306, pos = { x = -2513.401, y = 275.061, z = -4291.707 }, rot = { x = 0.000, y = 334.719, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 11 },
	{ config_id = 256002, monster_id = 28030306, pos = { x = -2513.247, y = 275.026, z = -4292.438 }, rot = { x = 0.000, y = 306.978, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 11 },
	{ config_id = 256003, monster_id = 28030306, pos = { x = -2513.411, y = 275.010, z = -4293.740 }, rot = { x = 0.000, y = 257.247, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 256001, 256002, 256003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
